#!/bin/bash

db=FreePlanet
port=27017

read -p "*** DATABASE MONGODB --------  SEI VERAMENTE SICURO DI CANCELLARE IL DATABASE $db (Y/N) ? " risposta

if [[ $risposta == "Y" || $risposta == "y" ]]; then
  mongo $db --port $port --eval "db.dropDatabase()"
fi

